Subject: RE: CI calculation for CuO

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 14 Jun 2002 08:30:09 -0400

It would help us to know what kinds of problems you are having.  Will the
calculation start?  Does the SCF not achieve convergence?  Does the
calculation stop after the 8th excited state?  Etc.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, June 13, 2002 3:58 PM
To: [email-masked]
Subject: CCL:CI calculation for CuO

TO WHOM THIS MAY CONCERN:

I WAS WONDERING WHAT WAS WRONG WITH THE WAY THIS INPUT FILE WAS SET UP FOR 
G98. I HAVE BEEN HAVE PROBLEMS WITH THIS PARTICULAR ONE. I HAVE TRIED 
DIFFERENT KEYWORDS BUT NOTHING SEEMS TO BE WORKING.
     THE INPUT FILE IS ATTACHED.

COREY RICE
SIUE
CHEMISTRY DEPT.
[email-masked]